<?php

global $conf, $soc, $socid, $langs, $object, $srccontactslist, $form;

// Contact of order
if ($soc->id > 0) {

	$contactid = GETPOST('contactid')?GETPOST('contactid'):$object->contactid;

	print "<tr><td>" . $langs->trans("DefaultContact") . '</td><td>';
	$form->select_contacts($soc->id, $contactid, 'contactid', 1, $srccontactslist, '', 1);
	print '</td></tr>';

}

